body {
  background: #333;
  color: #CCC;
}

div.header {
  clear: both;
}

div.logo {
  background: transparent;
  color: #CCC;
  height: 4em;
  border: none;
}

div.logo img {
  display: none;
}

div.sidebar {
  position: absolute;
  top: 6em;
  right: 0em;
}

div.sidebar div.children, 
div.sidebar div.siblings, 
div.sidebar div.files {
  display: none;
}

div.content {
  background: #000;
  color: #CCC;
  margin-left: 0%;
  margin-right: 18%;
}

a:link, div.sidebar div h2 a:link {
  color: #99F;
  background: transparent;
}

a:visited, div.sidebar div h2 a:visited {
  color: #C6F;
  background: transparent;
}

div.sidebar div, div.sidebar div h2 {
  background: transparent;
  color: #CCC;
  border: none; 
}

div.footnote {
  border: none;
}

